﻿using System;
using ThinkGeo.MapSuite.Core;
using ThinkGeo.MapSuite.WebEdition;

namespace CSSamples.Samples {
    public partial class UsingMasterPage : System.Web.UI.Page {
        protected void Page_Load(object sender, EventArgs e) {
            Map1.CurrentExtent = new RectangleShape(-112.8, 41.7, -111.6, 40.7);
            Map1.MapBackground.BackgroundBrush = new GeoSolidBrush(GeoColor.FromHtml("#E5E3DF"));
            Map1.MapUnit = GeographyUnit.DecimalDegree;

            WorldMapKitWmsWebOverlay overlay = new WorldMapKitWmsWebOverlay();
            Map1.CustomOverlays.Add(overlay);
        }
    }
}
